| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | List of all members
Digikam::AdvancedRenameDialog Class Reference
Inheritance diagram for Digikam::AdvancedRenameDialog:

## Public Slots
void | slotAddImages (const QList< QUrl > &urls)

## Public Member Functions
| AdvancedRenameDialog (QWidget *const parent=nullptr)
NewNamesList | newNames () const